[
  {
    "name": "LLDAP",
    "slug_selfh": "lldap",
    "url": "github.com/lldap/lldap",
    "repo": "github.com/lldap/lldap",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "11",
    "tag_id": 22,
    "tag_name": "Identity Management"
  },
  {
    "name": "Kontoj",
    "slug_selfh": "kontoj",
    "url": "kontoj.galaksio.tech",
    "repo": "github.com/galaksiotech/kontoj",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 22,
    "tag_name": "Identity Management"
  }
]